CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Detail dari kontak Anda akan membantu Anda mengisi formulir dengan cepat di Opera";
NSHumanReadableCopyright = "Hak cipta 1995-2014 Opera Software ASA. Semua hak dilindungi.";
